---
base_model:
- LatitudeGames/Muse-12B
- NeverSleep/Lumimaid-v0.2-12B
library_name: transformers
tags:
- mergekit
- merge

---
# merge

This is a merge of pre-trained language models created using [mergekit](https://github.com/cg123/mergekit).

## Merge Details
### Merge Method

This model was merged using the [SLERP](https://en.wikipedia.org/wiki/Slerp) merge method.

### Models Merged

The following models were included in the merge:
* [LatitudeGames/Muse-12B](https://huggingface.co/LatitudeGames/Muse-12B)
* [NeverSleep/Lumimaid-v0.2-12B](https://huggingface.co/NeverSleep/Lumimaid-v0.2-12B)

### Configuration

The following YAML configuration was used to produce this model:

```yaml
slices:
- sources:
  - model: NeverSleep/Lumimaid-v0.2-12B
    layer_range:
    - 0
    - 40
  - model: LatitudeGames/Muse-12B
    layer_range:
    - 0
    - 40
merge_method: slerp
base_model: NeverSleep/Lumimaid-v0.2-12B
parameters:
  t:
  - filter: self_attn
    value:
    - 0
    - 0.5
    - 0.3
    - 0.7
    - 1
  - filter: mlp
    value:
    - 1
    - 0.5
    - 0.7
    - 0.3
    - 0
  - value: 0.5
dtype: bfloat16
```
